<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <data/>
    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_margin="5dp"
        android:layout_width="match_parent"
        android:layout_height="50dp">

        <TextView
            android:text="Schoumi"
            android:textAppearance="@style/TextAppearance.AppCompat.Medium"
            android:id="@+id/username"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintBottom_toTopOf="@id/url"
            android:layout_width="0dp"
            android:layout_height="wrap_content"/>
        <TextView
            android:text="https://peertube2.cpy.re"
            android:id="@+id/url"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintBottom_toTopOf="@id/separator"
            app:layout_constraintTop_toBottomOf="@id/username"
            android:layout_width="0dp"
            android:layout_height="wrap_content"/>
        <TextView
            android:id="@+id/separator"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintBottom_toBottomOf="parent"
            style="?android:attr/listSeparatorTextViewStyle"
            android:layout_width="match_parent"
            android:layout_height="5dp"/>
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintBottom_toBottomOf="parent"
            app:srcCompat="@drawable/baseline_navigate_next_24"
            />
    </androidx.constraintlayout.widget.ConstraintLayout>
</layout>